Summary: YAIM module for gLite cluster
Name: glite-yaim-cluster
Version: 2.1.0
Release: 4.sl6
License: Apache License 2.0
Vendor: EMI
Group: System Environment/Libraries
BuildArch: noarch
Requires: glite-yaim-core
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
AutoReqProv: yes
Source: %{name}.tar.gz

%description
YAIM module for gLite cluster

%prep

%setup -c -q

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}
make install prefix=%{buildroot}/opt/glite

%clean
rm -rf %{buildroot}

 

%files
%defattr(-,root,root)
/opt/glite/yaim/defaults/glite-cluster.post
/opt/glite/yaim/defaults/glite-cluster.pre
/opt/glite/yaim/examples/siteinfo/services/glite-cluster
/opt/glite/yaim/functions/config_*
/opt/glite/yaim/functions/utils/backup_cluster_file
/opt/glite/yaim/node-info.d/glite-cluster


%changelog
* Fri Aug 31 2012 CREAM group <cream-support@lists.infn.it> - 2.1.0-4.sl6
- New major release


